#ryax-header {
  display: flex;
  flex-direction: row;
  justify-content: space-between;

  #ryax-disable {
    color: lightcoral;
  }

  #ryax-enable {
    color: lightgreen;
  }
}

h3 {
  font-weight: bold;
  margin-top: 28px;
}

.warning {
  color: darkorange;
  background: lightyellow;
  border-width: 1px;
  border-style: solid;
  border-color: darkorange;
  text-align: center;
  vertical-align: middle;

  span {
    font-weight: bold;
  }
}

.important {
  font-weight: bold;
}

p {
  color: gray;
}

nz-form-item {
  min-width: 350px;
  max-width: 500px;
}
